@charset "UTF-8";

@import "../../css/inquiry.css";


/*
#inq_trinfo .l-cont-body{
	padding-bottom:var(--mgn-ll);
}

#inq_trinfo .l-cont-body > section{
	margin:var(--mgn-ll) 0;
}

#inq_trinfo .l-cont-body > section > section + section{
	margin-top:var(--mgn-l);
}

#inq_trinfo .l-cont-body p{
	margin: 1em 0;
}
*/


/***********************************
 アイハイウェイ
 ***********************************/
#sec0201 p{
	display:inline-block;
	vertical-align:middle;
}

#sec0201 p > a{
	display:inline-block;
	overflow:hidden;
	float:left;
}

#sec0201 p:nth-child(3){
	float:right;
}


/***********************************
 日本道路交通情報センターの道路交通情報
 ***********************************/
#sec0202 p{
	display:inline-block;
	vertical-align:middle;
}

#sec0202 p > a{
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec0201 p > span,
	#sec0202 p > span{
		display:inline-block;
	}

}